[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Need help with sound in 3.1

On Fri, Feb 07, 2003 at 04:55:04PM +0000, Chris Boyle wrote:
> Also available packaged by me, though the version in unstable is for
> KDE2, at least until the KDE3 grand master plan is sorted out and I've
> picked a sensible time to upload... you can get a KDE3 version before
> then from http://people.debian.org/~cmb/xmmsarts/

arts and kdelibs are now compiled for all the arches they are likely to
get compiled for in the near future. So if you want you can upload the
new xmmsarts version now.

hppa - gcc broken
ia64 - xfree86 broken
m68k - really slow will have kde compiled probably in march or april
mips - xfree86 broken
s390 - needs an upstream kde patch



Reply to: